<?xml version="1.0" encoding="UTF-8" standalone="yes"?>      
<poi id="poi_nierendolch_01">
    <description>
        <text lang="de" type="file" value="text/desc_de.txt"/>
        <text lang="en" type="file" value="text/desc_en.txt"/>
        <text lang="jp" type="file" value="text/desc_jp.txt"/>
    </description>    
    <model>
        <path value="nierendolch" prefabName="nierendolch-prefab"/>
        <scale x="1.8" y="1.8" z="1.8" />
        <rotation x="0.0" y="0.0" z="-45.0" />
        <position x="50.0" y="50.0" z="-200.0" />
    </model>
</poi>